Bug 1014083 - Several issues in Start JBoss EAP 6 chapter
Several issues in Start JBoss EAP 6 chapter
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: GA
: EAP 6.2.0
Assigned To: Tom WELLS
Russell Dickenson
http://documentation-devel.engineerin...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-01 07:52 EDT by Petr Kremensky
Modified: 2015-05-17 21:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 14874, Administration and Configuration Guide-6.2-1 Build Date: 18-09-2013 13:43:23 Topic ID: 4598-458661 [Latest]
Last Closed: 2013-12-15 11:19:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Kremensky 2013-10-01 07:52:24 EDT
Title: Start JBoss EAP 6

Describe the issue:
 Order of chapter in 2.1.1. Start JBoss EAP 6 is in wrong order.

Suggestions for improvement:
 Fix the order of      
Section 2.1.3, “Start JBoss EAP 6 as a Managed Domain”
Section 2.1.2, “Start JBoss EAP 6 as a Standalone Server” 

Additional information:
 EAP 6.2.0
http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/6.2/html/Administration_and_Configuration_Guide/chap-Application_Server_Management.html
Comment 1 Petr Kremensky 2013-10-01 07:58:10 EDT
We should also change the order of domain and standalone in "Procedure 2.3. Start the Instance with an Alternative Configuration" so the standalone will be before domain (as it is usual in the rest of documentation).
Comment 2 Petr Kremensky 2013-10-01 08:06:32 EDT
Another thing to fix here is Example 2.5: 
[localhost bin]$ standalone.sh -h              
- normal font is used

this should be fixed to:
[user@host bin]$ standalone.sh -h 
- bold font should be used
Comment 5 Petr Kremensky 2013-10-30 03:36:49 EDT
Please use bold font for whole command in Example 2.5 (same format is used for the rest of the commands in this chapter).

http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/6.2/html/Administration_and_Configuration_Guide/chap-Application_Server_Management.html

The rest of issues is now fixed.
Comment 8 Petr Kremensky 2013-12-06 01:41:19 EST
Verified on Revision 2.0-22 - Wed Dec 4 2013.

Note You need to log in before you can comment on or make changes to this bug.